Bug 1465792 - Review Request: libdri2 - Library for the DRI2 extension to the X Window System
Review Request: libdri2 - Library for the DRI2 extension to the X Window System
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
https://github.com/robclark/libdri2
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-28 04:23 EDT by mgansser@alice.de
Modified: 2017-08-21 11:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-21 11:07:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mgansser@alice.de 2017-06-28 04:23:52 EDT
Spec URL: https://martinkg.fedorapeople.org/Review/SPECS/libdri2.spec
SRPM URL: https://martinkg.fedorapeople.org/Review/SRPMS/libdri2-1.0.0-1git4f1eef3.fc25.src.rpm

Description: Library for the DRI2 extension to the X Window System.
Split out dri2 client side code from mesa, libva, libvdpau, etc.. .

Fedora Account System Username: martinkg

rpmlint -i -v libdri2.spec /home/martin/rpmbuild/SRPMS/libdri2-1.0.0-1git4f1eef3.fc25.src.rpm /home/martin/rpmbuild/RPMS/x86_64/libdri2-1.0.0-1git4f1eef3.fc25.x86_64.rpm /home/martin/rpmbuild/RPMS/x86_64/libdri2-devel-1.0.0-1git4f1eef3.fc25.x86_64.rpm /home/martin/rpmbuild/RPMS/x86_64/libdri2-debuginfo-1.0.0-1git4f1eef3.fc25.x86_64.rpm
libdri2.spec: I: checking
libdri2.spec: I: checking-url https://github.com/robclark/libdri2/archive/4f1eef3183df2b270c3d5cbef07343ee5127a6a4/libdri2-4f1eef3183df2b270c3d5cbef07343ee5127a6a4.tar.gz#/libdri2-4f1eef3.tar.gz (timeout 10 seconds)
libdri2.src: I: checking
libdri2.src: W: spelling-error %description -l en_US libva -> Libya
The value of this tag appears to be misspelled. Please double-check.

libdri2.src: W: spelling-error %description -l en_US libvdpau -> libidinal
The value of this tag appears to be misspelled. Please double-check.

libdri2.src: I: checking-url https://github.com/robclark/libdri2/ (timeout 10 seconds)
libdri2.src: I: checking-url https://github.com/robclark/libdri2/archive/4f1eef3183df2b270c3d5cbef07343ee5127a6a4/libdri2-4f1eef3183df2b270c3d5cbef07343ee5127a6a4.tar.gz#/libdri2-4f1eef3.tar.gz (timeout 10 seconds)
libdri2.x86_64: I: checking
libdri2.x86_64: W: spelling-error %description -l en_US libva -> Libya
The value of this tag appears to be misspelled. Please double-check.

libdri2.x86_64: W: spelling-error %description -l en_US libvdpau -> libidinal
The value of this tag appears to be misspelled. Please double-check.

libdri2.x86_64: I: checking-url https://github.com/robclark/libdri2/ (timeout 10 seconds)
libdri2-devel.x86_64: I: checking
libdri2-devel.x86_64: I: checking-url https://github.com/robclark/libdri2/ (timeout 10 seconds)
libdri2-devel.x86_64: W: only-non-binary-in-usr-lib
There are only non binary files in /usr/lib so they should be in /usr/share.

libdri2-devel.x86_64: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

libdri2-debuginfo.x86_64: I: checking
libdri2-debuginfo.x86_64: I: checking-url https://github.com/robclark/libdri2/ (timeout 10 seconds)
4 packages and 1 specfiles checked; 0 errors, 6 warnings.


%changelog
* Wed Jun 28 2017 Martin Gansser <martinkg@fedoraproject.org> - 1.0.0-1git4f1eef3
- initial build
Comment 1 mgansser@alice.de 2017-08-21 11:07:40 EDT
This is more then 5 years old project, if it was required by Fedora, it would be already packaged.

Note You need to log in before you can comment on or make changes to this bug.